<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo building</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
</head>

<body>





    <div class="container-fluid">
        <div class="row justify-content-around align-items-end">

            <div class="col-md-5 col-10">
                <section class="bg-secondary pt-5">
                    <div class="row g-3">
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-12 d-none d-md-block">
                            <article class="bg-danger p-5 w-25 m-auto"></article>
                        </div>
                    </div>
                </section>
            </div>

            <div class="col-md-5 col-10">
                <section class="bg-secondary pt-md-5">
                    <div class="row g-3">
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-6 col-md-4">
                            <article class="bg-info p-4 w-25 m-auto"></article>
                        </div>
                        <div class="col-12">
                            <article class="bg-danger p-5 w-25 m-auto"></article>
                        </div>
                    </div>
                </section>
            </div>

            <div class="col-12">
                <section class="bg-success p-5"></section>
            </div>
        </div>
    </div>

</body>

</html>